<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="playmate_find_partner_option_location_jakarta" translatable="false">Jakarta</string>
    <string name="playmate_find_partner_option_location_timur" translatable="false">Timur</string>
    <string name="playmate_find_partner_option_location_barat" translatable="false">Barat</string>
    <string name="playmate_find_partner_option_location_pasut" translatable="false">Pasut</string>
    <string name="playmate_find_partner_option_location_utare" translatable="false">Utare</string>
    <string name="playmate_find_partner_option_location_selatan" translatable="false">Selatan</string>
    <string name="playmate_find_partner_option_location_seribu" translatable="false">Seribu</string>
    <string name="playmate_find_partner_option_location_kepulanuan" translatable="false">Kepulanuan</string>
</resources>
